#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-6SuEYPqRMFW2S0jessvPYx
key:                  arch-hs-0.11.1.0-6SuEYPqRMFW2S0jessvPYx
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  da1d6c35374d99d682ff04cd33d49360
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-6SuEYPqRMFW2S0jessvPYx
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-2DsgqfSsfS9CfQcgbpr7Ui
    aeson-2.1.2.1-rSVNuDwxsBHmGlfFvlfkL
    algebraic-graphs-0.7-Jsyp6z83Ctd1o9KsEzraq4
    arch-web-0.2-I3OtVtGxwLg92V04YROBrw base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-7LwIT4gXyEe2UVMHjiVnWF
    conduit-extra-1.3.6-LWxBjVmIcs1JmZJ9CwXJVl containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-KsSmgwE8SMY6Fhn3AwS7Fp
    http-client-0.7.15-DrtrcNINYMhLFsVui1tUWe
    http-client-tls-0.3.6.3-Cgm4BYTOFwy87jVenAxxdN
    megaparsec-9.5.0-5XSZIMXWvvQCEE8yJnZKme
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.14-N8oH2Lt1wGBzxrEjsZjaw
    neat-interpolation-0.5.1.4-Koiw9Aq0cY8JqBhQreCB93
    optparse-simple-0.1.1.4-8kJ8Di3iQbdC85uT4C5PXm
    polysemy-1.9.1.3-HDYpdkmKkz7GUvZclFxXdi
    prettyprinter-1.7.1-HZo0AOolYFc6u1BPLeKuj
    prettyprinter-ansi-terminal-1.1.3-F4ASguxcjesIbRHm0ksuow
    servant-client-0.20-7PfV8bai2s8I13pqSSzjiC
    split-0.2.5-zExecrhLEOISLf41AL8ch
    tar-conduit-0.4.1-KzYmJWzsCKDBxRG0jL7f8G template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

